package ec.gov.sri.wsconsultacontribuyente;

import javax.xml.bind.annotation.XmlAccessType;
import javax.xml.bind.annotation.XmlAccessorType;
import javax.xml.bind.annotation.XmlType;

@XmlAccessorType(XmlAccessType.FIELD)
@XmlType(name = "actividadEconomica", propOrder = {"actividadGeneral", "codN1Familia", "codN2Grupo", "codN3SubGrupo", "codN4Clase", "codN5SubClase", "codN6Actividad", "n1Familia", "n2Grupo", "n3SubGrupo", "n4Clase", "n5SubClase", "n6Actividad"})
public class ActividadEconomica {

    protected String actividadGeneral;
    protected String codN1Familia;
    protected String codN2Grupo;
    protected String codN3SubGrupo;
    protected String codN4Clase;
    protected String codN5SubClase;
    protected String codN6Actividad;
    protected String n1Familia;
    protected String n2Grupo;
    protected String n3SubGrupo;
    protected String n4Clase;
    protected String n5SubClase;
    protected String n6Actividad;

    public String getActividadGeneral() {
        return this.actividadGeneral;
    }

    public void setActividadGeneral(String value) {
        this.actividadGeneral = value;
    }

    public String getCodN1Familia() {
        return this.codN1Familia;
    }

    public void setCodN1Familia(String value) {
        this.codN1Familia = value;
    }

    public String getCodN2Grupo() {
        return this.codN2Grupo;
    }

    public void setCodN2Grupo(String value) {
        this.codN2Grupo = value;
    }

    public String getCodN3SubGrupo() {
        return this.codN3SubGrupo;
    }

    public void setCodN3SubGrupo(String value) {
        this.codN3SubGrupo = value;
    }

    public String getCodN4Clase() {
        return this.codN4Clase;
    }

    public void setCodN4Clase(String value) {
        this.codN4Clase = value;
    }

    public String getCodN5SubClase() {
        return this.codN5SubClase;
    }

    public void setCodN5SubClase(String value) {
        this.codN5SubClase = value;
    }

    public String getCodN6Actividad() {
        return this.codN6Actividad;
    }

    public void setCodN6Actividad(String value) {
        this.codN6Actividad = value;
    }

    public String getN1Familia() {
        return this.n1Familia;
    }

    public void setN1Familia(String value) {
        this.n1Familia = value;
    }

    public String getN2Grupo() {
        return this.n2Grupo;
    }

    public void setN2Grupo(String value) {
        this.n2Grupo = value;
    }

    public String getN3SubGrupo() {
        return this.n3SubGrupo;
    }

    public void setN3SubGrupo(String value) {
        this.n3SubGrupo = value;
    }

    public String getN4Clase() {
        return this.n4Clase;
    }

    public void setN4Clase(String value) {
        this.n4Clase = value;
    }

    public String getN5SubClase() {
        return this.n5SubClase;
    }

    public void setN5SubClase(String value) {
        this.n5SubClase = value;
    }

    public String getN6Actividad() {
        return this.n6Actividad;
    }

    public void setN6Actividad(String value) {
        this.n6Actividad = value;
    }
}


/* Location:              /data/COMACO/SINCOAR2022/Entorno/produccion/servers/mule-standalone-3.5.0/apps/centralwebservices-2.1.zip!/centralwebservices-2.1/classes/ec/gov/sri/wsconsultacontribuyente/ActividadEconomica.class
 * Java compiler version: 6 (50.0)
 * JD-Core Version:       1.1.3
 */
